LSDVD(1)

NAME
lsdvd - read the content info of a DVD

SYNOPSIS

lsdvd [ options ] [-t track_number] [dvd path]

DESCRIPTION

An application for reading the contents of a DVD and printing the contents to your terminal and dump for further processing in external applications.

OPTIONS FOR EXTRA INFORMATION

-a  Dump information about audio streams.

-d  Dump information about cells.

-n  Dump information about angles (video layers).

-c  Dump chapter information.

-s  Dump subpicture information (e.g. subtitles).

-P  Dump palette information.

-v  Dump video information.

-x  Dump all information.

FORMATTING OPTIONS

-Oh Dump output human readable (default setting).

-Oj Dump output as JSON.

-Op Dump output as a Perl hash. (Using -p is deprecated).

-Oy Dump output as Python.

-Or Dump output in Ruby format.

-Ox Dump output in XML.

OTHER OPTIONS

-h  Display help.

-q  Quiet output - do not summarize output.

-V  Display version information.

LICENSE

lsdvd is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; version 2 of the License.

AUTHORS

lsdvd was written by Chris Philips. <acid_kewpie@users.sourceforge.net>

This manual page was written by Moritz Muehlenhoff <jmm@inutil.org> for the Debian GNU/Linux system (but may be used by others).